## rust-askama-escape 0.10.3

=== debian/changelog ===
rust-askama-escape (0.10.3-1) unstable; urgency=medium

  * Package askama_escape 0.10.3 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 27 Jan 2023 09:55:34 +0100
