=== debian/control ===
Source: rust-askama-escape
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/askama-escape]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/askama-escape
Homepage: https://github.com/djc/askama
X-Cargo-Crate: askama_escape
Rules-Requires-Root: no

Package: librust-askama-escape-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-askama-escape+default-dev (= ${binary:Version}),
 librust-askama-escape+json-dev (= ${binary:Version}),
 librust-askama-escape-0-dev (= ${binary:Version}),
 librust-askama-escape-0+default-dev (= ${binary:Version}),
 librust-askama-escape-0+json-dev (= ${binary:Version}),
 librust-askama-escape-0.10-dev (= ${binary:Version}),
 librust-askama-escape-0.10+default-dev (= ${binary:Version}),
 librust-askama-escape-0.10+json-dev (= ${binary:Version}),
 librust-askama-escape-0.10.3-dev (= ${binary:Version}),
 librust-askama-escape-0.10.3+default-dev (= ${binary:Version}),
 librust-askama-escape-0.10.3+json-dev (= ${binary:Version})
Description: Optimized HTML escaping code, extracted from Askama - Rust source code
 This package contains the source for the Rust askama_escape crate, packaged by
 debcargo for use with cargo and dh-cargo.
