=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_escape 0.10.3 --all-targets --all-features
Features: test-name=rust-askama-escape:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_escape 0.10.3 --all-targets
Features: test-name=librust-askama-escape-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_escape 0.10.3 --all-targets --no-default-features --features json
Features: test-name=librust-askama-escape-dev:json
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test askama_escape 0.10.3 --all-targets --no-default-features
Features: test-name=librust-askama-escape-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
